#globalnav{position:relative;float:left;width:100%;margin:0;list-style:none;line-height:1em;}
#globalnav LI{float:left;margin:1;padding:0;}
#globalnav A{display:block;color:#339;text-decoration:none;font-weight:bold;margin:0;padding:2px 14px;}
#globalnav A:hover{background:#57b;color:#eee;}
#globalnav A:active,#globalnav A.here:link,#globalnav A.here:visited{color:#99f;}
#globalnav A.here:link,#globalnav A.here:visited{position:relative;z-index:10;}
#globalnavGrey2{position:relative;float:left;width:100%;margin:0;list-style:none;line-height:1em;}
#globalnavGrey2 LI{float:left;margin:1;padding:0;}
#globalnavGrey2 A{display:block;color:#eee;text-decoration:none;font-weight:bold;background:#9294aa;margin:0;padding:.12em .4em;border-left:1px solid #aaa;border-top:1px solid #aaa;border-right:1px solid #aaa;border-bottom:1px solid #aaa;}
#globalnavGrey2 A:hover{background:#babbbf;color:fff;border-left:1px solid #ccc;border-top:1px solid #ccc;border-right:1px solid #ccc;}
#globalnavGrey2 A:active,#globalnavGrey2 A.here:link,#globalnavGrey2 A.here:visited{background:#f3f3f3;color:#555;border-left:1px solid #bbb;border-top:1px solid #bbb;border-right:1px solid #bbb;border-bottom:1px solid #f3f3f3;}
#globalnavGrey2 A.here:link,#globalnavGrey2 A.here:visited{position:relative;z-index:10;}